.margin_top-center {
    margin-top: 6%;
}
.margin_left_form {
    margin-left: 15%;
}

.margin_left_form_large {
    margin-left: 20%;
}

.margin_left_text {
    margin-left: 20%;
}

.margin_left_navbar {
    margin-left: 22%;
}




/**
mobile
*/

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
    #alertDiv {
        margin-top: 5%;
        width: 100%;
        position: fixed;
        z-index: 1;
    }
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
    #alertDiv {
        margin-top: 5%;
        width: 100%;
        position: fixed;
        z-index: 1;
    }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (min-width: 768px) {
    #alertDiv {
        margin-top: 00%;
        width: 100%;
        position: fixed;
        z-index: 1;
    }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
    #alertDiv {
        margin-top: 0%;
        width: 100%;
        position: fixed;
        z-index: 1;
    }
}

/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1200px) {
    #alertDiv {
        padding-top: 0%;
        width: 20%;
        margin-left: 75%;
        /* width: 10px; */
        position: fixed;
        z-index: 1;
    }
}



/*
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------
ANIMACE
--------------------------------------------------------------------------------------------------------------------------------------------------------------------------
*/

/* Animace */
.fade-enter-active,
.fade-leave-active {
    transition-duration: 0.2s;
    transition-property: opacity;
    transition-timing-function: ease;
}

.fade-enter,
.fade-leave-active {
    opacity: 0
}

.custom-loader {
    animation: loader 1s infinite;
    display: flex;
}

@-moz-keyframes loader {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(360deg);
    }
}

@-webkit-keyframes loader {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(360deg);
    }
}

@-o-keyframes loader {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(360deg);
    }
}

@keyframes loader {
    from {
        transform: rotate(0);
    }

    to {
        transform: rotate(360deg);
    }
}

/* Konec animaci */
